Package org.eclipse.rap.rwt.osgi

## Interface ApplicationReference

    public interface ApplicationReference

A reference to an application started by the ApplicationLauncher.

Since:
  1.5

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `stopApplication()` Stops the running application.

### Method Detail

#### stopApplication

    void stopApplication()

Stops the running application. If the application has been stopped already, this method does nothing.